{
  "name": "myapp",
  "description": "创建自定义项目解释",
  "author": "作者信息",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "main": "server.js",
  "pkg": {
    "assets": [
      "dist/**/*"
    ],
    "targets": [
      "node16-win-x64"
    ],
    "output": "DataScreenServer.exe"
  },
  "scripts": {
    "dev": "vite --open",
    "test": "vite build --mode test",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "ant-design-vue": "^4.2.6",
    "axios": "0.28.1",
    "dayjs": "^1.11.13",
    "echarts": "5.5.1",
    "element-plus": "^2.9.6",
    "express": "^5.1.0",
    "file-saver": "2.0.5",
    "http-proxy-middleware": "^3.0.5",
    "js-cookie": "3.0.5",
    "jsencrypt": "3.3.2",
    "nprogress": "0.2.0",
    "pinia": "2.1.7",
    "qs": "^6.13.1",
    "vue": "^3.5.13",
    "vue-element-plus-x": "^1.3.98",
    "vue-router": "^4.5.0",
    "vuedraggable": "4.1.0",
    "vxe-pc-ui": "~4.8.20",
    "vxe-table": "~4.15.9",
    "ws": "^8.18.3"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^5.2.1",
    "sass": "1.77.5",
    "unplugin-auto-import": "0.17.6",
    "unplugin-vue-setup-extend-plus": "1.0.1",
    "vite": "^6.2.0",
    "vite-plugin-compression": "^0.5.1",
    "vite-plugin-svg-icons": "2.0.1"
  }
}
